<!-- 부트스트랩코드 -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap-theme.min.css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
<div class="container-fluid">
    <div class="row">
    <div class="col-md-0"></div>
    <div class="col-md-12">
    <br>
    <form action="{% url 'parkmanage:ParkInfoUpdate' carUpdate.pk %}" method="POST">
        {% csrf_token %}
        <table class="table table-hover">
          <tr style= "background-color:gray">
            <th style="color:white">차량정보</th>
            <td></td>
          </tr>
          <tr>
            <th>차량번호</th>
            <td><input type="text" id="carNumber" name="carNumber" class="form-control mb-4" value="{{ carUpdate.carCode }}"></td>
          </tr>
          <tr>
            <th>입차시간</th>
            <td><input type="text" id="inTime" name="inTime" class="form-control mb-4" value="{{ carUpdate.carInTime|date:'Y-m-d H:i' }}"></td>
          </tr>
          <tr>
            <th>출차시간</th>
            <td><input type="text" id="outTime" name="outTime" class="form-control mb-4" value="{{ carUpdate.carOutTime|date:'Y-m-d H:i' }}"></td>
          </tr>
          <tr>
            <th>결제여부</th>
            <td>
              <input type="radio" id="paymentStatus" name="paymentStatus" value="True" {% if carUpdate.payDo == True %} checked="checked" {% endif %}>결제완료
              <input type="radio" id="paymentStatus" name="paymentStatus" value="False" {% if carUpdate.payDo == False %} checked="checked" {% endif %}>미결제 
              <td></td>
            </td>
          </tr>
          <tr>
            <th>결제수단</th>
            <td><input type="text" id="paymentMethod" name="paymentMethod" class="form-control mb-4" value="{{ carUpdate.payInfo }}"></td>
          </tr>
          <tr>
            <th>정기여부</th>
            <td>
              <input type="radio" id="periodicStatus" name="periodicStatus" value="True" {% if carUpdate.regularCar == True %} checked="checked" {% endif %}>정기
              <input type="radio" id="periodicStatus" name="periodicStatus" value="False" {% if carUpdate.regularCar == False %} checked="checked" {% endif %}>비정기 
              <td></td>
            </td>
          </tr>
          <tr>
            <th>차량위치</th>
            <td><input type="text" id="location" name="location" class="form-control mb-4" value="{{ carUpdate.carLocation }}"></td>
          </tr>
        </table>
        <input type="submit" class="btn btn-info" value="저장">
    </form>
    </div>
    <div class="col-sm-0"></div>
    </div>
</div>
